ZORK(6)

NAME
zork - the game of dungeon

SYNOPSIS
/usr/games/zork

DESCRIPTION
Dungeon is a computer fantasy simulation based on Adventure and on Dungeons & Dragons, originally written by Lebling, Blank, and Anderson of MIT. In it you explore a dungeon made up of various rooms, caves, rivers, and so on. The object of the game is to collect as much treasure as possible and stow it safely in the trophy case (and, of course, to stay alive.)

Figuring out the rules is part of the game, but if you are stuck, you should start off with “open mailbox”, “take leaflet”, and then “read leaflet”. Additional useful commands that are not documented include:

quit    (to end the game)

!cmd    (the usual shell escape convention)

>    (to save a game)

<    (to restore a game)

FILES
/usr/games/lib/d*